1742518163793
16139,0.0.0
6495,0.0.0
16970,0.0.0
13288,0.0.0
4627,0.0.0
12576,0.0.0
17568,0.0.0
19245,0.0.0
22018,0.0.0
820,0.0.0
28,2.3.0
29,2.3.0
828,0.0.0
1775,0.0.0
15378,1.14.0
16131,0.0.0
3903,2.2.0
22029,0.0.0
19153,0.0.0
18336,0.0.0
1613,1.14.0
5399,2.4.0
8938,0.0.0
6423,0.0.0
44,2.3.0
757,0.0.0
10007,0.0.0
11321,0.0.0
15409,1.33.0,1.27.0
20620,0.0.0
22787,1.33.0
3831,1.33.0
19839,0.0.0
16789,1.23.0
6442,0.0.0
9539,0.0.0
16801,1.27.0
20670,0.0.0
7135,2.2.0
13281,1.27.0
22067,0.0.0
13914,0.0.0
2912,0.0.0
4685,1.23.0
17570,0.0.0
22811,0.0.0
14658,1.27.0
11311,2.2.0
17603,0.0.0
11262,0.0.0
863,2.4.0
2928,2.2.0
5481,1.27.0
16174,0.0.0
8638,0.0.0
15389,1.14.0
718,0.0.0
1651,2.4.0
21990,0.0.0
6425,0.0.0
14562,0.0.0
11270,0.0.0
18351,1.14.0
21207,0.0.0
22262,1.14.0
19915,0.0.0
20688,1.14.0
92,0.0.0
12571,0.0.0
7124,1.14.0
3887,1.14.0
2295,0.0.0
12607,1.27.0
5498,0.0.0
16156,0.0.0
127,0.0.0
1711,0.0.0
19188,0.0.0
182,1.14.0
14689,0.0.0
22064,1.14.0
21388,2.2.0
5563,0.0.0
22806,0.0.0
4764,0.0.0
9387,0.0.0
14713,1.33.0
21400,0.0.0
897,0.0.0
5518,0.0.0
8737,2.4.0
5615,2.2.0
19900,0.0.0
1488,0.0.0
8161,2.0.0,1.33.0
1733,0.0.0
2318,0.0.0
4696,0.0.0
12635,0.0.0
6472,0.0.0
6586,1.33.0,1.27.0
22781,0.0.0
10152,0.0.0
97,0.0.0
19931,2.4.0
10740,0.0.0
6544,1.27.0
14020,0.0.0
16919,1.27.0
12632,0.0.0
16918,1.27.0
10053,2.0.0,1.33.0
13381,0.0.0
3020,0.0.0
7237,0.0.0
18385,0.0.0
14038,1.27.0
125,0.0.0
2106,0.0.0
970,1.27.0
3681,1.33.0,1.27.0
4648,2.2.0
902,0.0.0
12631,2.4.0
2997,1.27.0
929,0.0.0
4744,0.0.0
6905,0.0.0
16182,0.0.0
10086,0.0.0
154,0.0.0
10691,0.0.0
9966,0.0.0
163,2.2.0
2250,1.23.0
5643,1.27.0
14008,0.0.0
8005,1.14.0
7642,0.0.0
16962,0.0.0
16241,2.1.0
9300,0.0.0
16237,2.0.0
20695,0.0.0
14125,0.0.0
17065,0.0.0
15595,0.0.0
8071,0.0.0
20765,1.27.0
19296,0.0.0
3173,0.0.0
20123,0.0.0
14846,0.0.0
19304,1.14.0
8087,1.33.0,1.27.0
17362,2.4.0
2531,0.0.0
9465,1.14.0
13400,0.0.0
22215,0.0.0
19314,1.23.0
21501,1.27.0
203,1.14.0
9477,2.2.0
20752,0.0.0
210,0.0.0
15701,0.0.0
1813,1.27.0
21462,0.0.0
5626,2.0.0,1.33.0
15581,0.0.0
11374,0.0.0
11431,0.0.0
1219,0.0.0
219,0.0.0
5649,0.0.0
21477,0.0.0
7288,1.27.0
9379,0.0.0
17062,0.0.0
1015,0.0.0
17019,2.4.0
11490,0.0.0
17311,1.23.0
22244,0.0.0
7345,0.0.0
18610,0.0.0
12784,1.14.0
14177,0.0.0
2987,0.0.0
9080,0.0.0
17126,0.0.0
18619,1.14.0
20132,0.0.0
13448,0.0.0
22288,2.2.0
20190,0.0.0
22289,2.2.0
5720,1.14.0
10196,2.2.0
1045,2.2.0
18781,2.3.0
22096,0.0.0
9485,2.3.0
4062,2.0.0,1.33.0,1.27.0
3142,0.0.0
22932,0.0.0
20106,2.3.0
1791,2.0.0,1.33.0
14073,0.0.0
14837,1.27.0
14832,1.27.0
11389,1.33.0
13465,2.3.0
14838,1.27.0
14835,1.27.0
1794,0.0.0
22236,0.0.0
1792,2.2.0
15724,0.0.0
19420,1.14.0
5820,0.0.0
2493,0.0.0
388,0.0.0
6741,0.0.0
18648,2.2.0
18655,1.14.0
21353,1.27.0
1920,2.2.0
10891,0.0.0
17131,0.0.0
3206,1.23.0
6716,0.0.0
8903,2.3.0
12158,1.14.0
5770,1.33.0
1887,2.2.0
2504,1.14.0
2478,0.0.0
5773,1.33.0
1109,0.0.0
347,1.14.0
13532,0.0.0
9530,2.2.0
14151,0.0.0
22302,1.14.0
8914,0.0.0
12174,0.0.0
7891,1.27.0
8881,1.27.0
14929,1.14.0
19083,0.0.0
4213,0.0.0
7470,1.27.0
20222,1.27.0
15732,1.27.0
20179,1.27.0
1228,0.0.0
4826,1.14.0
22910,0.0.0
17120,2.4.0
15737,0.0.0
3334,1.14.0
10894,0.0.0
4647,0.0.0
2421,0.0.0
2236,2.2.0
8215,2.4.0
13575,0.0.0
12,0.0.0
20201,0.0.0
9517,1.27.0
7417,0.0.0
411,1.27.0
14147,0.0.0
3303,0.0.0
9582,0.0.0
3317,0.0.0
10256,0.0.0
3415,0.0.0
2578,2.3.0
461,0.0.0
584,0.0.0
2568,2.2.0
9672,2.2.0
22389,0.0.0
10310,0.0.0
10353,1.27.0
14288,0.0.0
20988,0.0.0
2580,2.3.0
5080,0.0.0
19477,0.0.0
23188,0.0.0
7817,0.0.0
11193,2.4.0
13605,0.0.0
16448,1.27.0
7481,1.14.0
20297,0.0.0
14984,0.0.0
22364,2.2.0
17964,0.0.0
10274,0.0.0
21737,2.3.0
20924,1.23.0
439,1.33.0
9013,0.0.0
14271,1.27.0
22337,0.0.0
1260,0.0.0
4249,0.0.0
16422,1.14.0
5229,0.0.0
12218,1.14.0
457,0.0.0
1944,0.0.0
2570,1.14.0
1991,1.14.0
23055,0.0.0
1953,0.0.0
23108,0.0.0
22392,1.27.0
11563,0.0.0
17310,0.0.0
1964,0.0.0
23120,1.14.0
16489,0.0.0
12284,0.0.0
14990,2.4.0
7501,0.0.0
11574,0.0.0
11579,1.14.0
18629,1.33.0,1.27.0
2603,0.0.0
1990,0.0.0
5050,0.0.0
3410,0.0.0
22269,2.2.0
14266,0.0.0
22341,2.4.0
21673,2.4.0
22431,0.0.0
19514,0.0.0
6184,2.2.0
8407,0.0.0
21720,1.27.0
21714,1.27.0
10438,0.0.0
21725,1.27.0
3620,0.0.0
15856,0.0.0
6172,1.14.0
14326,0.0.0
21041,0.0.0
19578,1.14.0
20331,0.0.0
11700,0.0.0
21689,1.27.0
15087,0.0.0
14377,2.2.0
11042,0.0.0
9085,0.0.0
7583,2.0.0,1.33.0
12322,1.27.0
17331,0.0.0
538,0.0.0
20311,0.0.0
21707,0.0.0
10388,0.0.0
5184,1.14.0
5244,0.0.0
12960,0.0.0
17979,0.0.0
15054,0.0.0
5193,1.14.0
13112,2.2.0
15059,1.27.0
17942,0.0.0
1399,0.0.0
14355,2.3.0
586,1.23.0
11027,0.0.0
11029,0.0.0
15840,0.0.0
14973,0.0.0
11698,2.2.0
2697,1.23.0
19612,1.27.0
18852,0.0.0
9118,1.14.0
4392,1.33.0,1.27.0
9640,0.0.0
11671,2.2.0
13045,0.0.0
16548,1.23.0
12996,0.0.0
6192,0.0.0
9729,0.0.0
21704,1.27.0
19585,1.14.0
1376,0.0.0
10380,1.14.0
13005,2.3.0
9746,0.0.0
4374,0.0.0
9103,0.0.0
21795,1.14.0
5320,0.0.0
11846,2.2.0
646,0.0.0
2217,2.4.0
12410,0.0.0
9793,2.2.0
3793,0.0.0
8457,0.0.0
16075,0.0.0
18099,1.27.0
15895,0.0.0
11074,0.0.0
14423,1.27.0
9432,0.0.0
13783,1.27.0
18910,0.0.0
13243,0.0.0
17403,0.0.0
20368,1.14.0
2714,1.14.0
11162,2.2.0
21152,0.0.0
18015,1.27.0
21156,0.0.0
22527,1.27.0
18019,1.27.0
13720,0.0.0
18014,1.27.0
22146,0.0.0
3604,0.0.0
7588,0.0.0
3645,1.14.0
9786,0.0.0
5295,1.14.0
10744,0.0.0
14408,0.0.0
9141,0.0.0
11727,2.0.0,1.33.0,1.27.0
3719,0.0.0
6310,2.2.0
3659,0.0.0
22610,0.0.0
19717,0.0.0
6315,1.27.0
16629,0.0.0
23274,0.0.0
6313,1.27.0
7664,0.0.0
5326,0.0.0
17410,0.0.0
19749,0.0.0
11049,2.2.0
10683,2.2.0
21150,1.27.0
4497,1.33.0
11047,2.2.0
11048,2.2.0
14486,0.0.0
21204,0.0.0
21823,1.23.0
19635,0.0.0
14448,0.0.0
2967,1.27.0
15924,1.33.0
16617,2.3.0
18933,0.0.0
9177,0.0.0
21168,0.0.0
11797,0.0.0
641,1.14.0
15974,2.3.0
10534,1.14.0
14481,0.0.0
7054,1.27.0
16028,0.0.0
19143,0.0.0
16168,0.0.0
18242,1.23.0
16034,1.23.0
13194,0.0.0
20508,1.14.0
17488,0.0.0
12514,2.2.0
18173,0.0.0
17538,1.27.0
7765,0.0.0
19794,1.27.0
21229,1.27.0
677,0.0.0
22374,0.0.0
5367,0.0.0
18964,1.14.0
16457,0.0.0
1567,2.3.0
762,1.27.0
6335,1.33.0,1.27.0
6295,2.2.0
22655,0.0.0
2805,0.0.0
2804,0.0.0
18925,0.0.0
7033,1.33.0,1.27.0
9017,2.4.0
2175,0.0.0
5414,0.0.0
9340,2.2.0
13309,0.0.0
3889,2.4.0
10555,0.0.0
18971,0.0.0
20565,2.2.0
11182,0.0.0
11183,0.0.0
7751,0.0.0
23060,1.27.0
9236,0.0.0
18220,0.0.0
20528,0.0.0
17525,1.27.0
2225,2.2.0
16030,0.0.0
18224,0.0.0
13234,0.0.0
16086,0.0.0
10595,0.0.0
17536,0.0.0
5327,1.27.0
13252,2.0.0,1.33.0,1.27.0
21250,0.0.0
16716,2.3.0
7016,0.0.0
18962,1.14.0
11711,0.0.0
2159,2.2.0
7025,0.0.0
2160,2.2.0
2164,2.2.0
16608,1.23.0
13208,0.0.0
14527,0.0.0
10574,0.0.0
11849,1.14.0
6263,2.2.0
16059,0.0.0
6265,2.2.0
20629,2.4.0
3655,0.0.0
8522,0.0.0
